html { font-size: 100%; }
body {
    background: #476074;
    text-align: center;
    margin: 0;
    padding: 0;
    font-size: 12px;
}
body.iframe {
    background: white;
    text-align: left;
    margin: 10px 0 10px 0;
    padding: 0 15px;
}
.clear {
    clear: both;
}
.body-bag {
    background: #d5dde3 url('../img/body-bg.gif') scroll 0 0 repeat-x;
    width: 100%;
}
a {
    color: #2a6ebb;
}
a:hover {
    color: #6e99d4;
}
a img {
    border: none;
}
a.imghref, a.imghref img {
    display: block;
}
.wrapper {
    width: 980px;
    margin: 0 auto;
    text-align: left;
    position: relative;
}

.header {
    background: transparent url('../img/banner.jpg?v=1.1') scroll 0 0 no-repeat;
    width: 980px;
    height: 100px;
    position: relative;
    z-index: 1;
}
.logo {
    position: absolute;
    bottom: -6px;
}
.main {
    position: relative;
    z-index: 2;
    background: white;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding-bottom: 30px;
}

.navigation-frame {
    background: transparent url('../img/topnav-bg.gif') scroll 0 0 repeat-x;
    width: 980px;
    position: relative;
    z-index: 5;
}
.navigation-frame a {
    text-decoration: none;
    font-weight: bold;
}

/* Main navigation style */



.navigation-main-frame {
    background: transparent url('../img/topnav-rightend.gif') scroll top right no-repeat;
    width: 980px;
    height: 33px;
}

.navigation-main {
    background: transparent url('../img/topnav-leftend.gif') scroll top left no-repeat;
    width: 940px;
    height: 33px;
    line-height: 33px;
    margin: 0;
    padding: 0 20px;
    list-style: none;
}

.navigation-main .nav-item {
    float: left;
    position: relative;
    height: 33px;
    white-space: nowrap;
    padding: 0;
}

.nav-item span {
    cursor: default;
}

.navigation-main .nav-item.with-subnav span {
    cursor: pointer;
}

.navigation-main a, 
.navigation-main span {
    display: block;
    color: white;
    font-weight: bold;
    
}

.navigation-main a:hover, 
.navigation-main span:hover {
    color: #fff2cb;
}

.navigation-main .nav-item .nav-item-inner {
    width: auto !important;
    width: 40px;
    min-width: 40px;
    padding: 0 25px;
    
}

.navigation-main .nav-item .nav-item-inner.with-subnav a,
.navigation-main .nav-item .nav-item-inner.with-subnav span {
    padding: 0 16px 0 0;
    background: transparent url('../img/nav-arrowdown.png') scroll 100% 50% no-repeat;
    
}

.navigation-main .nav-item.active,
.navigation-main .nav-item.active-parent {
    
    background: transparent url('../img/topnav-active-leftend.gif') scroll 0 0 repeat-x;
    padding: 0 0 0 25px;
    
}

.navigation-main .nav-item.active .nav-item-inner.level-1,
.navigation-main .nav-item.active-parent .nav-item-inner.level-1{
    background: transparent url('../img/topnav-active-rightend.gif') scroll top right no-repeat;
    padding: 0 25px 0 0;
    margin: 0;
    border-radius: 0;
    border: none;
    box-shadow: none;
    line-height: 33px;
}

.navigation-main .nav-item.active .nav-item-inner.level-1 a,
.navigation-main .nav-item.active .nav-item-inner.level-1 span,
.navigation-main .nav-item.active-parent .nav-item-inner.level-1 a,
.navigation-main .nav-item.active-parent .nav-item-inner.level-1 span{
    color: #b6a986;
    cursor: default;
}
.navigation-main .nav-item.with-subnav.active .nav-item-inner.level-1 a,
.navigation-main .nav-item.with-subnav.active .nav-item-inner.level-1 span,
.navigation-main .nav-item.with-subnav.active-parent .nav-item-inner.level-1 a,
.navigation-main .nav-item.with-subnav.active-parent .nav-item-inner.level-1 span{
    background: transparent url('../img/nav-arrowdown-gray.png') scroll 100% 50% no-repeat;
}

.navigation-main .nav-item.active .nav-item-inner span.compare-pro {
    background: none;
    padding: 0;
}

.navigation-main .nav-item-inner.submenu-open {
    background: transparent url('../img/nav-open-bg.png') scroll 0 50% repeat-x;
    border-radius: 8px;
    border: 1px solid #3a6d96;
    box-shadow: 1px 1px 8px rgba(0,0,0,0.1) inset;
    margin: 4px 9px;
    padding: 0 15px;
    line-height: 23px;
}

span.compare-free, 
span.compare-pro {
    display: inline !important;
    font-style: italic;
    text-transform: uppercase;
    font-size: 0.85em;
    font-weight: bold;
    margin-left: 6px;
}
span.compare-free {
    color: #d8ff00 !important;
}
span.compare-pro {
    color: #ffd200 !important;
}
.nav-item.active span.compare-free {
    color: #1b9200 !important;
}
.nav-item.active span.compare-pro {
    color: #edc200 !important;
}

.navigation-main-submenu {
    position: absolute;
    background: #fffcf6 url('../img/subnav-bg.gif') repeat-x scroll bottom left;
    border: 1px solid #c5b790;
    top: 32px;
    left: 5px;
    line-height: 21px;
    padding: 10px 15px;
    border-radius: 8px;
    display: none;
    list-style: none;
    color: #666;
    width: 220px;
    margin: 0;
    z-index: 10;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.25), 0 0 4px rgba(255,255,255,0.9) inset;
}
.navigation-main-submenu .nav-item {
    float: none;
    position: static;
    display: block;
    width: auto;
    height: auto;
    padding: 3px 0;
    background: none;
    
}
.navigation-main-submenu .nav-item.active {
    background: none;
    padding: 3px 0;
    
}
.navigation-main-submenu .nav-item .nav-item-inner {
    padding: 0;
    height: auto;
    background: none;
}

.navigation-main-submenu a {
    font-weight: normal;
    color: #333;
    text-shadow: #fff 1px 1px 0;
    vertical-align: bottom;
    
}
.navigation-main-submenu a:hover {
    color: black;
    text-decoration: underline;
}
.navigation-main-submenu .nav-item.active a,
.navigation-main-submenu .nav-item.active a:hover {
    color: #b6a986;
    font-style: italic;
    text-decoration: none;
    cursor: default;
}


.navigation-main-bottom {
    background: transparent url('../img/subnav-empty-bg.gif') scroll 0 0 no-repeat;
    width: 980px;
    height: 8px;
}

.navigation-sub-frame {
    height: auto;
    margin: 0 40px 0 40px;
    
}
.navigation-sub {
    line-height: 18px;
    font-size: 0.917em;
    height: 18px;
    list-style: none;
    padding: 4px 0 4px 0;
    margin: 0;
    border-bottom: 1px dotted #ddd;
    
}
.navigation-sub a {
    text-decoration: none;
}
.navigation-sub a:hover {
    text-decoration: underline;
}
.navigation-sub li {
    float: left;
    padding: 0 18px 0 0;
}
.navigation-sub li.active a {
    color: #ccc;
    font-style: italic;
}
.navigation-sub li.active a:hover {
    color: #ccc;
    text-decoration: none;
    cursor: default;
}


/* END Sub navigation style */

/* Content styles */


.content {
    padding: 20px 40px;
    min-height: 500px;
}

.footer-bag {
    width: 100%;
    background: #476074;
    padding-bottom: 20px;
}
.footer {
    width: 930px;
    padding: 15px 25px;
    min-height: 50px;
    background: #3c5263;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 0.917em;
    color: #fff;
}
.cols5 {
    width: 20%;
    float: left;
}
.footer ul {
    padding: 0;
    margin: 10px 0;
    list-style: none;
}
.footer ul a, .footer ul span  {
    color: white;
    font-weight: normal;
    text-decoration: none;
}
.footer ul a:hover {
    text-decoration: underline;
}
.footer ul ul {
    padding: 0 0 0 4px;
    margin: 2px 0 4px 0;
}
.footer ul ul a {
    color: #a1e0ff;
}
.footer .legal {
    padding: 15px 5px 0 5px;
}
.footer .legal ul {
    float: right;
    margin: 7px 0
}
.footer .legal ul li {
    display: inline-block;
    display: -moz-inline-box;
    padding-left: 15px;
    
}
.footer .copyright {
    float: right;
}
.footer .copyright span {
    vertical-align: baseline;
    font-size: 10px;
    margin-right: 25px;
}
.copyright a {
    display: inline-block;
    display: -moz-inline-box;
    vertical-align: -45%;
    margin-right: 20px;
}
.handynav {
    height: 26px;
    line-height: 26px;
    float: right;
    background: transparent url('../img/handynav-bg.gif') scroll 0 0 no-repeat;
    width: auto !important;
    width: 500px;
    min-width: 500px;
    white-space: nowrap;
}
.handynav-inner {
    background: transparent url('../img/handynav-rightend.gif') scroll top right no-repeat;
    padding: 0 20px;
    height: 26px;
    line-height: 26px;
    width: auto;
}
.handynav #langswitch {
    float: left;
    font-family: Tahoma,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin: 0 0 0 15px;
    padding: 0;
}
.handynav .splitline {
    background: url("../img/utilitybar_split.gif") no-repeat scroll left top #CADBE9;
    display: block;
    float: left;
    height: 25px;
    margin: 0 20px;
    width: 2px;
}
.handynav #langswitch a {
    color: #A1BDD2;
    margin: 0 10px;
    text-decoration: none;
}
.handynav #langswitch a:hover {
    color: #008FFF;
}
.handynav #langswitch span {
    color: #3D70A6;
    margin: 0 10px;
}
.handynav #searchbar {
    float: right;
    height: 24px;
    line-height: 24px;
    margin: 0 10px 0 0;
    text-align: right;
}
.handynav #searchbar input {
    vertical-align: middle;
}
.handynav #searchbar #searchfield {
    background: url("../img/inputbg.gif") repeat-x scroll left top #FFFFFF;
    border: 1px solid #BFD3E3;
    border-radius: 5px;
    color: #437BAC;
    font-size: 11px;
    height: 18px;
    line-height: 18px;
    margin: 0 2px 0 0;
    padding: 1px 5px 1px 10px;
    width: 160px;
}

.rightcol {
    width: 220px;
    float: right;
    clear: right;
    margin: 0 0 20px 20px;
}
.maincol {
    width: 660px;
    padding-top: 10px;
    float: left;
}
.ctaBox {
    float: none;
    width: 188px;
    border: 1px solid #888;
    padding: 15px 15px 15px 15px;
    margin: 0 0 20px 0;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}
.ctaBox.ctaBox-yellow {
    background: url('../img/rightbox-bg-yellow.gif') repeat-x scroll 0 0 #fffcf6;
    border: 1px solid #efe7cf;
}

.ctaBox.ctaBox-blue {
    background: url('../img/rightbox-bg-blue.gif') repeat-x scroll 0 0 #dde8f1;
    border: 1px solid #d9e3ea;
}
.ctaBox.ctaBox-blue .button-medium a {
    background: url('../img/button-medium-rightend-bluebg.gif') no-repeat scroll top right transparent;
}

.ctaBox.ctaBox-orange {
    background: url('../img/rightbox-bg-orange.gif') repeat-x scroll 0 0 #ffef78;
    border: 1px solid #ddc03e;
}
.ctaBox.ctaBox-orange .button-medium a {
    background: url('../img/button-medium2-rightend-orangebg.gif') no-repeat scroll top right transparent;
}
.ctaBox.ctaBox-orange .button-medium {
    background: url('../img/button-medium2-orangebg.gif') no-repeat scroll 0 0 transparent;
}

.ctaBox h4 {
    font-weight: normal;
    font-size: 1.5em;
    line-height: 115%;
    margin: 0 0 8px 0;
    color: #444;
}
.ctaBox p {
    color: #666;
    margin: 0 0 10px 0;
    line-height: 1.333em;
}

.recent-updates-table {
    font-size: 11px;
}
.recent-updates-table td {
    padding: 3px 0;
    line-height: 115%;
}
.recent-updates-table .rut-c1 {
    width: 66%;
}
.recent-updates-table .rut-c2 {
    text-align: right;
    font-style: italic;
    width: 34%;
}

.button-medium {
    display: -moz-inline-stack;
    display: inline-block;
    height: 20px;
    margin: 0 0 6px 0;
    line-height: 20px;
    min-width: 50px;
    width: auto !important;
    width: 50px;
    color: white;
    font-size: 11px;
    font-weight: bold;
    background: url('../img/button-medium-bg.gif') no-repeat scroll 0 0 transparent;
    padding: 0;
    zoom: 1;
    _display:inline;
    white-space:nowrap;
}
.button-medium a {
    display: block;
    height: 20px;
    background: url('../img/button-medium-rightend-whitebg.gif') no-repeat scroll top right transparent;
    min-width: 30px;
    width: auto !important;
    width: 30px;
    padding: 0 20px 0 15px;
    color: #f9f9f9;
    text-decoration: none;
}
.button-medium a:hover {
    color: #ffffff;
}
.yellowbg .button-medium a {
    background: url('../img/button-medium-rightend-yellowbg.gif') no-repeat scroll top right transparent;
}
.bluebg .button-medium a {
    background: url('../img/button-medium-rightend-bluebg.gif') no-repeat scroll top right transparent;
}

.screenshot-box {
    width: 220px;
    padding: 5px 0;
    border: none;
    margin: 0;
    text-align: center;
}
.screenshot-box h4 {
    padding: 0 0 0 16px;
    margin: 0 0 15px 0;
    text-align: left;
}
.thumbnail {
    text-align: center;
    display: inline-block;
    width: auto;
    background: white url('../img/thumbnail-bg-bottom-repeat.png') repeat-x scroll bottom center;
    padding: 0;
    margin: 0 auto;
}
.thumbnail-left {
    display: inline-block;
    width: auto;
    background: transparent url('../img/thumbnail-bg-bottom-left.png') no-repeat scroll bottom left;
    padding: 0 0 0 20px;
}
.thumbnail-right {
    display: inline-block;
    width: auto;
    background: transparent url('../img/thumbnail-bg-bottom-right.png') no-repeat scroll bottom right;
    padding: 0 20px 15px 0;
}
.thumbnail a, .thumbnail img {
    display: inline-block;
    width: auto;
    padding: 0;
    margin: 0;
}
.compare-table {
    width: 920px;
    border: none;
    margin: 0.75em -20px 0.75em 0;
    border-spacing: 0;
    font-size: 0.917em;
    line-height: 1.5em;
    border-collapse: separate;
    empty-cells: show;
}
.compare-table td {
    border: none;
    margin: 0;
    text-align: center;
    padding: 6px 2px;
}
.compare-table td.cpadding {
    width: 1px;
}
.compare-table td.c1, .compare-table td.c2, .compare-table td.c3, .compare-table td.c4, .compare-table td.c5, .compare-table td.c6, .compare-table td.c7, .compare-table td.c8, .compare-table td.c9, .compare-table td.c10, .compare-table td.c11, .compare-table td.c12 {
    background: url('../img/table-bg.gif') repeat-x scroll 0 0 #fafcfd;
    border-left: 1px solid #d9e3ea;
    border-right: 1px solid #d9e3ea;
}
.compare-table.features4 td.c1, .compare-table.features4 td.c2, .compare-table.features4 td.c3, .compare-table.features4 td.c4 {
    width: 149px;
}
.compare-table.features5 td.c1, .compare-table.features5 td.c2, .compare-table.features5 td.c3, .compare-table.features5 td.c4, .compare-table.features5 td.c5 {
    width: 114px;
}
.compare-table.features6 td.c1, .compare-table.features6 td.c2, .compare-table.features6 td.c3, .compare-table.features6 td.c4, .compare-table.features6 td.c5, .compare-table.features6 td.c6 {
    width: 90px;
}
.compare-table.features7 td.c1, .compare-table.features7 td.c2, .compare-table.features7 td.c3, .compare-table.features7 td.c4, .compare-table.features7 td.c5, .compare-table.features7 td.c6, .compare-table.features7 td.c7 {
    width: 73px;
}
.compare-table.features8 td.c1, .compare-table.features8 td.c2, .compare-table.features8 td.c3, .compare-table.features8 td.c4, .compare-table.features8 td.c5, .compare-table.features8 td.c6, .compare-table.features8 td.c7, .compare-table.features8 td.c8 {
    width: 63px;
}

.compare-table.features2comments td.c1, .compare-table.features2comments td.c2 {
    width: 91px;
}
.compare-table td.compare-cell {
    width: 86px;
}
.compare-table td.ccomment {
    background: transparent;
    color: #666;
    padding: 6px 0;
    text-align: left;
    font-style: italic;
    font-size: 11px;
    line-height: 1.25em;
    width: auto;
}
.compare-table.features2comments td.ccomment {
    
}

.compare-table td.empty {
    background: transparent;
    border: none;

}
.compare-table .toolcell {
    width: 181px;
    margin: 0;
    text-align: left;
}
.compare-table .headrow td {
    font-weight: bold;
    color: black;
}
.compare-table .headrow td.c1, .compare-table .headrow td.c2, .compare-table .headrow td.c3, .compare-table .headrow td.c4, .compare-table .headrow td.c5, .compare-table .headrow td.c6, .compare-table .headrow td.c7, .compare-table .headrow td.c8, .compare-table .headrow td.c9, .compare-table .headrow td.c10, .compare-table .headrow td.c11 {
    border-top: 1px solid #d9e3ea;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.compare-table .lastrow td.c1, .compare-table .lastrow td.c2, .compare-table .lastrow td.c3, .compare-table .lastrow td.c4, .compare-table .lastrow td.c5, .compare-table .lastrow td.c6, .compare-table .lastrow td.c7, .compare-table .lastrow td.c8, .compare-table .lastrow td.c9, .compare-table .lastrow td.c10, .compare-table .lastrow td.c11 {
    height:10px;
    background: #fafcfd;
    border-bottom: 1px solid #d9e3ea;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    font-weight: bold;
}
.compare-table .lastrow td.empty {
    background: transparent;
    border-bottom: none;

}
.compare-table .headrow td.empty {
    background: transparent;
    border-top: none;

}
.toolreview-table {
    width: 640px;
    border: none;
    border-spacing: 0;
    font-size: 0.917em;
    line-height: 1.5em;
    border-collapse: separate;
    empty-cells: show;
    margin: 0 0 25px 0;
}
.toolreview-table td {
    border: none;
    margin: 0;
    text-align: center;
    padding: 8px 0;
}
.toolreview-table td.cpadding {
    width: 10px;
}
.toolreview-table td.c2 {
    background: url('../img/table-bg.gif') repeat-x scroll 0 0 #fafcfd;
    border-left: 1px solid #d9e3ea;
    border-right: 1px solid #d9e3ea;
    margin-left: 4px;
    width: 130px;
}
.toolreview-table td.c3 {
    background: transparent;
    width: 300px;
    text-align: left;
}
.toolreview-table .c1 {
    width: 190px;
    margin: 0;
    text-align: right;
}
tr.headrow {
    font-weight: bold;
}
.toolreview-table .headrow td.c2 {
    border-top: 1px solid #d9e3ea;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.toolreview-table .lastrow td.c2 {
    height:10px;
    background: #edf3f6;
    border-bottom: 1px solid #d9e3ea;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    font-weight: bold;
}

.toolreview-table tr.subcat td {
    background: url('../img/table-bg-darker.gif') repeat-x scroll -30px 0 #edf3f6;    
}
.toolreview-table tr.subcat td.c2 {
    background: url('../img/table-bg-darker.gif') repeat-x scroll 0 0 #edf3f6;    
}

table tr.odd td, table tr.even td {
    border-top: 1px solid #cfdee9;
}
table tr.subcat {
    font-style: italic;
    font-weight: bold;
}

.tooldetails {
    
    display: block;
    margin: 0 0 15px 0;
    padding: 15px 0 0 0;
    text-align: center;
    width: 220px;
    
}
.softbox-top {
    display: block;
    height: 12px;
    width: 220px;
    margin: 0;
    background: white url('../img/softbox-top.png') no-repeat scroll top left;

}
.softbox-bottom {
    display: block;
    height: 12px;
    width: 220px;
    margin: 0 0 20px 0;
    background: white url('../img/softbox-bottom.png') no-repeat scroll top left;

}
.tooldetails .toollogo {
    margin-bottom: 10px;
}
.tooldetails .toolname {
    font-size: 1.5em;
    font-weight: bold;
    color: #2a6ebb;
    margin: 10px 0 10px 0;
}

.toolrating {
    margin: 0 0 16px 2px;
}
.toolrating .rating {
    font-size: 1.5em;
    line-height: 1.25em;
    font-weight: bold;
    color: #2a6ebb;
    padding: 1px 0 1px 5px;
}

.toolrating .rating-text {
    font-size: 1.166em;
    line-height: 1.25em;
    font-weight: bold;
    color: #a8c0e2;
    padding: 1px 0 1px 5px;
}

.cols4 {
    width: 25%;
    float: left;
}
.cols3 {
    width: 33.333%;
    float: left;
}
.cols2 {
    width: 50%;
    float: left;
}
.firstcol {
    margin-left: 0;
    clear: left;
}
#toolschoice-frame {
    margin-bottom: 30px;
}
#toolschoice-frame ul {
    font-size: 11px;
    line-height: 1.4em;
    margin: 0;
    padding: 0;
    list-style: none;
}
#toolschoice-frame li {
    padding: 2px 0;
    margin: 1px 0;
    background: #fafafa;
    border: 1px solid #e6e6e6;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
#toolschoice-frame li.chosen {
    background: #e9eff6;
    border: 1px solid #a8c3e2;
}
#toolschoice-frame li.chosen label {
    color: #2865A8;
}
#toolschoice-frame li.li-disabled {
    
}
#toolschoice-frame li.li-disabled label {
    color: #999;
    font-style: italic;
}
#toolschoice-frame li input {
    margin-left: 10px;
}
#toolschoice-frame label {
    padding-left: 4px;
    color: #666;
}
#toolschoice-frame li .stars {
    margin: 0 3px;
}

#cf-frame {
    width: 900px;
    margin: 0 auto;
    padding: 0 0 30px 0;
}
.cf-criteria-col {
    width: 160px;
    float: left;
    padding: 72px 0 10px 0;
}
.cf-criterium {
    height: 26px;
    padding-top: 6px;
    border-top: 1px solid #d9e3ea;
    vertical-align: center;
}
.cf-criterium span {
    line-height: 13px;
    vertical-align: center;
    font-style: italic;
}
.cf-comparedtools-col {
    width: 740px;
    float: left;
}
.cf-tool {
    text-align: center;
    width: 168px;
    margin-left: 15px;
    float: left;
    padding: 10px 0 10px 0;
    background: url('../img/table-bg.gif') repeat-x scroll 0 0 #fafcfd;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #d9e3ea;
}
.cf-tool-name {
    min-height: 50px;
    height: auto !important;
    height: 50px;
    padding: 6px 0;
    
}
.cf-tool-name span {
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    vertical-align: center;
}
.cf-tool-data {
    border-top: 1px solid #d9e3ea;
    background: url('../img/table-bg.gif') repeat-x scroll 0 0 #fafcfd;
    width: 118px;
    height: 16px;
    padding: 8px 25px;
}
.cf-tool-data.review-conclusion {
    height: auto !important;
    width: 148px;
    padding: 8px 10px;
    text-align: left;
}

/** Table Styles: Ranking table **/

.biglist {
    border-collapse: separate;
    border-spacing: 0;
    padding: 0;
    margin: 0 0 10px 0;
    border: none;
    
}
.biglist tbody tr {
    
    
}
.biglist td {
    border: none;
    text-align: center;
    padding: 8px 0;
    background: #f2f7fc;
    box-shadow: #e8eff6 2px 6px 12px inset;
    vertical-align: center;
    border-bottom: 1px solid white;
    border-top: 1px solid #dae4ed;
    border-left:  1px solid #dae4ed;
        border-right: 1px solid white;

    
}
.biglist td.firsttd {
    padding: 0 0 0 20px;
    text-align: left;
    font-size: 1.167em;
    line-height: 150%;
    border-left:  1px solid #dae4ed;
    text-shadow: #fff 1px 1px 0;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.biglist td.firsttd a {
    text-decoration: none;
    display: block;
}
a .linktext {
    text-decoration: underline;
}

.biglist td a .onhover {
    font-size: 0.786em;
    color: #c8d7e3;
    text-shadow: white 1px 1px 0;
    font-style: italic;
    padding: 0 0 0 15px;
    display: none;
}
.biglist td.firsttd a:hover span.linktext {
    
    color: black;
}
.biglist td a:hover .onhover {
    text-decoration: none;
    display: inline;
}
.biglist td.lasttd {
    border-right: 1px solid white;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
.biglist th {
    line-height: 120%;
    padding: 4px 0;
    text-align: center;
    background: none;
    font-style: italic;
    font-weight: bold;
    vertical-align: bottom;
    
    
}
.biglist th.firsttd {
    padding: 0 0 0 20px;
    text-align: left;

}
.biglist tr:hover td, .biglist tr.selected td {
    background: #eff8ff;
    box-shadow: white 0 0 24px inset;
    border: 1px solid white;
    border-bottom: 1px solid #e9eff4;
    border-right: 1px solid #e9eff4;
}
.biglist tr.selected td { 
    box-shadow: none;
    background: #fffcf6;
    border: 1px solid #f6f3db;
}
button {
    background: #3282c9;
    color: white;
    font-weight: bold;
    font-size: 0.917em;
    border: 1px solid #3282c9;
    box-shadow: 2px 2px 12px #3c9ce1 inset;
    border-radius: 4px;
    margin: 0;
    padding: 4px 8px;
    cursor: pointer;
}
button.button-large {
    font-size: 1.1em;
    padding: 6px 12px
}
button:hover {
    background: #4292d9;
    box-shadow: 0 0 8px #2a6ab3 inset;
    border: 1px solid #2262a9;
    
}
.go-button {
    width: 24px;
    margin: 0 0 0 5px;
    padding: 1px 3px;
}
.go-button-padding {
    display: inline-block;
    width: 30px;
    height: 10px;
}
.max-warning {
    position: absolute;
    background: white;
    background: rgba(255,255,255,0.9);
    padding: 20px 40px;
    border-radius: 30px;
    top: 300px;
    left: 50%;
    margin-left: -150px;
    width: 300px;
    display: none;
    border: 2px solid #aaa;
}
.max-warning p, .max-warning .button-frame {
    margin: 10px 0;
}
.max-warning.home-max-warning {
    margin-left: -350px;
}
.max-warning .close-warning {
    cursor: pointer;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 18px;
    right: 18px;
    background: transparent url('/img/close.png') no-repeat scroll 50% 50%;
}
.biglist .rating { 
    color: #aaa;
    font-size: 0.917em;
    padding: 0 0 0 10px;
}
.biglist a.list-link {
    display: inline-block;
    padding: 0 4px;
}

a.external {
    padding-right: 11px !important;
    background: transparent url('/img/external-link.gif') no-repeat scroll right 50%;
}

body.compare-pro {
    
}

body.compare-pro.splash .pagetitle {
    margin-top: 30px;
}

body.compare-pro .pagetitle h1 {
    font-size: 42px;    
}

body.compare-pro h1 span.compare-pro {
    font-style: italic;
    color: #edc200;
    font-size: 28px;
    font-weight: bold;
}
.compare-pro .lang-hint {
    position: absolute;
    font-size: 10px;
    font-weight: bold;
    color: #666;
    right: 0;
    bottom: 0;
}
.cp-splash-box-en .lang-hint {
    display: none;
}


.cp-content {
    
    padding: 0 0 10px 0;
}
.cp-content h2 {
    font-size: 21px;
    line-height: 24px;
    margin: 0 0 8px 0;
}

.cp-splash-box {
    float: right;
    position: relative;
    height: 320px;
    width: 260px;
    top: -50px;
    margin-bottom: -40px;
    background: url('../img/cp-splash-bg.png') no-repeat scroll 0 0;
}
.cp-lower {
    width: 920px;
    background: transparent;
}

.cp-lower .cp-lower-content {
    margin: 0;
    padding: 0;
    color: #2a6ebb;
}
.cp-lower-content h4 {
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    color: #003e74;
    margin: 0 0 4px 0;
}
.cp-lower-content .cp-price {
    color: #77bc00;
}
.cp-lower-content p {
    margin: 0 0 10px 0;
}
.cp-lower-content .darker {
    color: #003e74;
}
.cp-splash-box-en a#look-inside-button, .cp-splash-box-de a#look-inside-button {
    display: block;
    position: absolute;
    right: 0px;
    top: 110px;
    height: 83px;
    width: 107px;
    background: url('../img/cp-lookinside-en.png') 0 0 no-repeat;
}
.cp-splash-box-de a#look-inside-button {
    background: url('../img/cp-lookinside-de.png') 0 0 no-repeat;
}
a#look-inside-button:hover {
    background-position:  0 -83px;
    
}
a#look-inside-button span {
    display: none;
}
.cp-box-en a.get-started,.compare-pro-splash-box-de a.get-started {
    display: block;
    position: absolute;
    right: 0px;
    top: 175px;
    height: 175px;
    width: 300px;
    background: url('../img/cp-get-started-en.jpg') 0 0 no-repeat;
}
.cp-splash-box-de a.get-started {
    background: url('../img/cp-get-started-de.jpg') 0 0 no-repeat;

}
.cp-splash-box-en a.get-started:hover,.cp-splash-box-de a.get-started:hover  {
    background-position: 0 -175px;
    
}
a.get-started span {
    display: none;
}
a.cp-button {
    display: block;
    float: right;
    margin: 0 0 10px 10px;
    width: 418px;
    height: 55px;
    background: url('../img/cp-button-en.png?v=1.1') 0 0 no-repeat;
}
.lang-de a.cp-button {
    width: 438px;
    background: url('../img/cp-button-de.png?v=1.1') 0 0 no-repeat;
}
a.cp-button:hover {
    background-position: 0 -55px;
}
.cp-references {
    width: 100%;
    float: right;
    clear: right;
    padding: 50px 0 0 0;
}
.cp-references .reference {
    width: 390px;
    position: relative;
    text-align: center;
}
.cp-references .ref-full {
    display: block;
    width: 920px;
}
.ref-full img.portrait {
    float: left;
}
.cp-references blockquote {
    font-size: 1.167em;
    font-weight: bold;
    font-style: italic;
    color: #6e99d4;
    margin: 0 0 8px 0;
    width: 810px;
}
.ref-full blockquote {
    font-size: 1.417em;
    line-height: 1.45em;
    background: url('../img/cp-ref-top.gif') scroll top right no-repeat;
    padding: 20px 80px 2px 90px;
    width: 640px;
}
.ref-full .ref-frame {
    background: url('../img/cp-ref-bg-repeat.gif') scroll top right repeat-y;
    display: block;
    float: right;
    width: 810px;
}
.ref-full .ref-bottom {
    display: block;
    width: 740px;
    margin: 0;
    padding: 0 35px 12px 35px;
    background: url('../img/cp-ref-bottom.gif') scroll bottom right no-repeat;
}
.cp-references p.source {
    font-weight: bold;
    color: #003e74;
    text-align: right;
}
.cp-references .ref-left {
    margin: 0;
    background: url('../img/quote-left-bg.gif') bottom right no-repeat;
    float: left;
}
.cp-references .ref-left img {
    float: left;
    max-width: 90px;
}
.cp-references .ref-left blockquote {
    float: right;
    padding: 20px 20px 0px 38px;
    background: url('../img/quote-left-top.gif') top right no-repeat;    
}
.cp-references .ref-left p {
    clear: right;
    float: right;
    padding: 0 20px 0 38px;
}
.cp-references .ref-right {
    margin: 0 0 0 10px ;
    background: url('../img/quote-right-bg.gif') bottom left no-repeat;
    float: left;
}
.cp-references .ref-right img {
    float: right;
    max-width: 90px;
}

.cp-references .ref-right blockquote {
    float: left;
    padding: 20px 38px 0 20px;
    background: url('../img/quote-right-top.gif') top left no-repeat;    
}

.cp-references .ref-right p {
    clear: left;
    float: left;
    padding: 0 38px 0 20px;
}

.compare-free a.cp-button {
    margin: 0;
    float: right;
}

.cf-pro-banner {
    width: 865px;
    background: url('../img/cf-pro-banner-en.jpg') 0 0 no-repeat;
    padding: 30px 15px 0 20px;
    margin: 0;
    height: 115px;
}
.lang-de .cf-pro-banner {
    background: url('../img/cf-pro-banner-de.jpg') 0 0 no-repeat;
}
.cf-pro-banner h3 {
    color: #003e74;
    font-size: 2em;
    font-weight: bold;
    margin: 0 0 10px 0;
    padding: 15px 0 0 0 ;
}
.cf-pro-banner a.cp-button {
    margin-top: 25px;
}
.cf-pro-banner p {
    color: #2a6ebb;
    font-weight: bold;
    width: 400px;
}

.cf-pro-banner .selected-solutions .solution-name {
    font-style: italic;
    color: #333;
}

#popups {
    display: none;
    text-align: left;
}
.popup {
    text-align: left;
    padding: 5px 30px 20px 30px;
}

.hidden {
    display: none;
}
#top5-block {
    background: url('../img/top5block-bg.jpg') top left no-repeat;
    width: 920px;
    height: 850px;
}
#top5-block .content {
    padding: 210px 255px 0 255px;
    width: 410px;
}

.social-media-frame {
    float: right;
    width: 380px;
    height: 24px;
    display: block;
    clear: right;
    text-align: right;
    margin: 12px 10px 0 2px;
    vertical-align: middle;
}
.fb-like {
    padding-right: 10px;
}
.error404 {
    color: red !important;
    font-size: 1.2em;
}
.error404 p {
    color: #994444;
}
.cta-button {
    display: block;
    height: 44px;
    width: 198px;
    border-radius: 10px;
    border: 1px solid #213852;
    margin: 0 auto 4px auto;
    padding: 0;
    background: #2a6ebb url('../img/cta-button-200px-bg.png')no-repeat scroll top left;
    
}
.cta-button a {
    display: block;
    padding: 4px 15px 2px 12px;
    height: 38px;
    color: white;
    text-decoration: none;
    text-align: left;
    font-weight: normal;
}
.cta-button a large {
    font-size: 1.333em;
    font-weight: normal;
}

.cta-button a:hover {
    color: #fff171;
}

.toolreview-links {
    padding: 0 0 0 20px;
    margin: 0 0 20px 0;
    list-style: square;
}

.toolreview-ranknavi {
    display: block;
    position: relative;
    width: 660px;
    height: 54px;
    margin: 0 0 6px 0;
    padding: 12px 0 0 0;
    background: url('../img/toolreview-ranknavi-bg.png') no-repeat scroll 0 38px;
    line-height: 24px;
    text-align: center;
}
.ranknavi-prev, .ranknavi-next {
    display: inline-block;
    width: 210px;
    height: 24px;
    font-size: 12px;
    font-weight: bold;
    vertical-align: middle;
    text-decoration: none;
}
.ranknavi-prev {

    text-align: right;
}
.prev-arrow, .next-arrow {
    display: inline-block;
    text-decoration: none;
    height: 24px;
    line-height: 24px;
    color: white;
    text-align: center;
    vertical-align: middle;
    width: 22px;
}
.prev-arrow {
    background: url('../img/toolreview-ranknavi-prev-arrow.png') no-repeat scroll 0 0;
    padding: 0 5px 0 12px;
    margin-left: 5px;
}
.next-arrow {
    background: url('../img/toolreview-ranknavi-next-arrow.png') no-repeat scroll 0 0;
    padding: 0 12px 0 5px;
    margin-right: 5px;
}
.ranknavi-next {
    text-align: left;
}
.ranknavi-current {
    display: inline-block;
    height: 24px;
    font-weight: bold;
    font-size: 1.2em;
    color: #666;
    background: #ecf2f8;
    box-shadow: 1px 1px 3px #bbb;
    padding: 4px 10px;
    margin: 0 5px;
    text-align: center;
    vertical-align: middle;
    border-radius: 5px;
}
.current-label {
    display: block;
    line-height: 12px;
    font-size: 11px;
    height: 12px;
    margin: 0 0 1px 0;
    width: 100%;
}
.current-rank {
    display: block;
    line-height: 30px;
    font-size: 26px;
    color: #788799;
}
.center-align {
    text-align: center;
}
.b-ss {
    position: absolute;
    left: 50%;
    margin-left: 500px;
    top: 135px;
    height: 600px;
    width: 160px;
}


#backlinks dt {
    font-weight:bold;
}


#backlinks dd {
    margin:0 0 12px 0;
    padding-left:10px;
    color:#444444;  
}

body.error-page {
    
}

body.error-page .content {
    padding-top: 40px;
}

body.error-page h1 {
    color: #993333;
    font-weight: bold;
}
body.error-page h2 { 
    color: #666;
}
.lang-hint {
    position: absolute;
    top: 20px;
    left: 525px;
    height: 54px;
    
    border: none;
    
    background: rgba(255,255,255,0.9);
    
    
    background: transparent url('/img/lang-hint.png')  no-repeat scroll 0 0;
}
.lang-hint-de {
    left: 580px;
}
.lang-hint div {
    margin-left: 40px;
    margin-top: 20px;
    border-radius: 15px;
    background: rgba(255,255,255,0.9);
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    padding: 5px 10px;
    color: #5d83b3;
    text-align: center;
    width: 300px;
    box-shadow: 1px 1px 12px #999;
}